<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">


<suite name="Suite" parallel="tests" thread-count="4">
	<listeners>
		<listener class-name="Utilities.Listeners" />
	</listeners>

<!-- 	<test thread-count="4" parallel="classes" name="chrome_cases">
		<parameter name="browsername" value="chrome"></parameter>
		<classes>
			<class name="Test.Test.Loggingin_case" />
			<class name="Test.Test.Features_verifications_case" />
			<class name="Test.Test.Opencartcloud_case" />
			<class name="Test.Test.Registering_new_account"/>
		</classes>
	</test> -->

	<test thread-count="3" name="firefox_cases">
		<parameter name="browsername" value="firefox"></parameter>
		<classes>
			<class name="Test.Test.Loggingin_case" />
			<class name="Test.Test.Features_verifications_case" />
			<class name="Test.Test.Opencartcloud_case" />
			<class name="Test.Test.Registering_new_account"/>
		</classes>
	</test> 
</suite> 
